.score-calculator__calc {
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.10);
    border-radius: 10px;
    position: relative;
    /* padding-top: 70%; */
}
.score-calculator__calc iframe {
    /* border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%; */
    border-radius: 10px;
}
.score-calculator__calc {
    margin-bottom: 40px;
    /* min-height: 760px; */
}
.score-calculator__calc-cta .btn{
    max-width:299px;
    width:100%;
}
@media (min-width: 768px) {
    .score-calculator__calc::after {
        content: '';
        position: absolute;
        background: url(/wp-content/themes/ArborBridge/assets/images/circle-triangle-pattern.svg)no-repeat center/auto;
        width: 96px;
        height: 158px;
        left: -57px;
        bottom: -40px;
        z-index: -1;
    }
    .score-calculator__calc {
        margin-bottom: 40px;
        min-height: auto;
    }
}